<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'completion', language 'en_wp', version '3.11'.
 *
 * @package     completion
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bulkcompletiontracking_help'] = '<strong>None:</strong> Do not indicate activity completion

<strong>Manual:</strong>Learners can manually mark the activity as completed

<strong>With condition(s):</strong> Show activity as complete when conditions are met';
$string['completion-alt-manual-enabled'] = 'Learners can manually mark this item complete: {$a}';
$string['completion_manual'] = 'Learners can manually mark the activity as completed';
$string['completionicons_help'] = 'A tick next to an activity name may be used to indicate when the activity is complete.

If a box with a dotted border is shown, a tick will appear automatically when you have completed the activity according to conditions set by the trainer.

If a box with a solid border is shown, you can click it to tick the box when you think you have completed the activity. (Clicking it again removes the tick if you change your mind.)';
$string['completionusegrade_help'] = 'If enabled, the activity is considered complete when a learner receives a grade. If a pass grade for the activity is set, then pass and fail icons are displayed in the activity completion report.';
$string['err_nousers'] = 'There are no learners on this course or group for whom completion information is displayed. (By default, completion information is displayed only for learners, so if there are no learners, you will see this error. Administrators can alter this option via the admin screens.)';
$string['err_settingslocked'] = 'One or more learners have already completed a criterion so the settings have been locked. Unlocking the settings will delete user completion data and may cause confusion.';
$string['progress'] = 'Learner progress';
